List PaymentCustomer sync task ids
Returns PaymentCustomer sync-task ids for the given sync status, for the reconciliation cron to re-publish.
ApiScope: payment.paymentcustomer.sync.read
API Scope Level: ServiceSubscriberScope
Query Parameters
status string
Possible values: [PENDING, SYNCED, FAILED]
Default value: PENDING
page int32
perPage int32
Default value: 200
Responses
- 200
OK
*/*
Schema
Example (from schema)
Schema
- Array [
- ]
- Array [
- ]
errors object[]
errorCode int32
errorTitle string
errorMessage string
errorDescription string
warnings object[]
warningCode int32
warningTitle string
warningMessage string
warningDescription string
pendingIds int64[]
{
"errors": [
{
"errorCode": 0,
"errorTitle": "string",
"errorMessage": "string",
"errorDescription": "string"
}
],
"warnings": [
{
"warningCode": 0,
"warningTitle": "string",
"warningMessage": "string",
"warningDescription": "string"
}
],
"pendingIds": [
0
]
}
Loading...